<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Star wars</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<audio controls>
    <source src="audio/starwars.mp3" type="audio/mpeg">
</audio>

<!--<div class="main-section"></div>-->
<section class="star-wars">
    <p>EPISODE 0</p>
    <br>
    <p>ATTACK OF THE FRONTEND</p>
    <br>
    <p>When there is no more hope. When Winter is coming. When the White Walkers prepare to    break down the Wall and JAVA can no longer stop them ...</p>
    <br>
    <p>Comes he - Javascript. Lord of untyped data and components, he does not give up         technical tasks "to do nicely" and is not afraid of calculations on the user side.     But he comes not alone, having 3 of his faithful friends with him: jQuery, React.js    and Node.js.</p>
</section>

</body>
</html>
